Subject: Re: Fwd: Mandatory Poster
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Thu, 20 Feb 2014 16:04:51 -0500

Hello Ryan.
I was still waiting for a full explanation of how this all plays out if we do take the check.  I am not saying that I will not.  I just want it all spelled out so we all know what is included and expected.   Let me know.
Thank you,
Michael B
LLPS

From: Ryan Coleman 
Sent: Thursday, February 13, 2014 7:10 PM
To: Michael B 
Subject: Fwd: Mandatory Poster

Per our previous conversation

---------- Forwarded message ----------
From: "Nicole Vandriessche" <[email-masked]>
Date: Feb 13, 2014 2:15 PM
Subject: Mandatory Poster
To: "Ryan Coleman" <[email-masked]>
Cc: 

Good Afternoon, 

Mandatory Poster had cut Konica Minolta a check for $10.343.00. The check was cashed and put on the customers account. The check was not used towards the purchase of their new machine. The money is on the customer account and should be returned to the customer. I will need the customer approval to have a check cut to them in the amount of $10343.00.

Thank you 

-- 

Nicole VanDriessche 
Branch Admin Manager 
Desk # (248) 883-6056 
Fax #  (248) 457-0863
[email-masked]